@font-face {
	font-family: "cp_plus_flaticon";
	src: url("../fonts/cp_plus_flaticon.eot");
	src: url("../fonts/cp_plus_flaticon.eot#iefix") format("embedded-opentype"),
	url("../fonts/cp_plus_flaticon.woff") format("woff"),
	url("../fonts/cp_plus_flaticon.ttf") format("truetype"),
	url("../fonts/cp_plus_flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}


.di {
    display: inline-block;
	font-family: 'cp_plus_flaticon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: normal;
	font-size: 35px;
	

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.di-default:before, .di-dinner:before {
	content: "";
}

.di-apple61:before {
	content: "\e000";
}
.di-baby60:before {
	content: "\e001";
}
.di-big58:before {
	content: "\e002";
}
.di-bookmark50:before {
	content: "\e003";
}
.di-bottle29:before {
	content: "\e004";
}
.di-bread10:before {
	content: "\e005";
}
.di-carrot7:before {
	content: "\e006";
}
.di-cart:before {
	content: "\e007";
}
.di-cheese6:before {
	content: "\e008";
}
.di-chefs:before {
	content: "\e009";
}
.di-chicken10:before {
	content: "\e00a";
}
.di-clock71:before {
	content: "\e00b";
}
.di-cocktail27:before {
	content: "\e00c";
}
.di-comment7:before {
	content: "\e00d";
}
.di-cooking16:before {
	content: "\e00e";
}
.di-cooking21:before {
	content: "\e00f";
}
.di-covered18:before {
	content: "\e010";
}
.di-covered21:before {
	content: "\e011";
}
.di-cow10:before {
	content: "\e012";
}
.di-croissant2:before {
	content: "\e013";
}
.di-cupcake14:before {
	content: "\e014";
}
.di-cutlery6:before {
	content: "\e015";
}
.di-dish5:before {
	content: "\e016";
}
.di-egg10:before {
	content: "\e017";
}
.di-egg7:before {
	content: "\e018";
}
.di-egg8:before {
	content: "\e019";
}
.di-email101:before {
	content: "\e01a";
}
.di-eye95:before {
	content: "\e01b";
}
.di-favorites4:before {
	content: "\e01c";
}
.di-fish48:before {
	content: "\e01d";
}
.di-floral27:before {
	content: "\e01e";
}
.di-food32:before {
	content: "\e01f";
}
.di-fork28:before {
	content: "\e020";
}
.di-free1:before {
	content: "\e021";
}
.di-gingerbread1:before {
	content: "\e022";
}
.di-han:before {
	content: "\e023";
}
.di-heart219:before {
	content: "\e024";
}
.di-heart292:before {
	content: "\e025";
}
.di-hot54:before {
	content: "\e026";
}
.di-hot56:before {
	content: "\e027";
}
.di-hot65:before {
	content: "\e028";
}
.di-hot70:before {
	content: "\e029";
}
.di-ice63:before {
	content: "\e02a";
}
.di-jelly:before {
	content: "\e02b";
}
.di-kitchen66:before {
	content: "\e02c";
}
.di-kitchen76:before {
	content: "\e02d";
}
.di-label1:before {
	content: "\e02e";
}
.di-left203:before {
	content: "\e02f";
}
.di-left43:before {
	content: "\e030";
}
.di-love22:before {
	content: "\e031";
}
.di-love36:before {
	content: "\e032";
}
.di-meat10:before {
	content: "\e033";
}
.di-menu23:before {
	content: "\e034";
}
.di-mexican8:before {
	content: "\e035";
}
.di-mixing2:before {
	content: "\e036";
}
.di-more13:before {
	content: "\e037";
}
.di-mushroom11:before {
	content: "\e038";
}
.di-new28:before {
	content: "\e039";
}
.di-paper127:before {
	content: "\e03a";
}
.di-picnic5:before {
	content: "\e03b";
}
.di-pizza11:before {
	content: "\e03c";
}
.di-plate13:before {
	content: "\e03d";
}
.di-plus79:before {
	content: "\e03e";
}
.di-profile7:before {
	content: "\e03f";
}
.di-recipes3:before {
	content: "\e040";
}
.di-refreshing:before {
	content: "\e041";
}
.di-restaurant25:before {
	content: "\e042";
}
.di-restaurant26:before {
	content: "\e043";
}
.di-restaurant27:before {
	content: "\e044";
}
.di-restaurant28:before {
	content: "\e045";
}
.di-right42:before {
	content: "\e046";
}
.di-salad:before {
	content: "\e047";
}
.di-sale7:before {
	content: "\e048";
}
.di-salt7:before {
	content: "\e049";
}
.di-shopaholic:before {
	content: "\e04a";
}
.di-shopping63:before {
	content: "\e04b";
}
.di-soup4:before {
	content: "\e04c";
}
.di-soup6:before {
	content: "\e04d";
}
.di-soup8:before {
	content: "\e04e";
}
.di-strainer1:before {
	content: "\e04f";
}
.di-vegetables:before {
	content: "\e050";
}
.di-zoom18:before {
	content: "\e051";
}


.di-default.gray {
color:#d5d5d5 !important
}

.brand-ic {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #bdc3c7;
  border-radius: 5px;
  display: block;
  height: 40px;
  line-height: 10px !important;
  margin: 10px;
  overflow: hidden;
  padding: 15px 15px 12px;
  text-align: center;
  width: 40px;
}

.brands-icon > input#cpbrand {
  clear: both;
  width: 100%;
}

.web_dialog_overlay {
    background: none repeat scroll 0 0 #000000;
    bottom: 0;
    display: none;
    height: 100%;
    left: 0;
    margin: 0;
    opacity: 0.15;
    padding: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 101;
}
.web_dialog {
    background-color: #ffffff;
    border: 2px solid #777;
    display: none;
    font-family: Verdana;
    font-size: 10pt;
    height: 400px;
    left: 50%;
    margin-left: -190px;
    margin-top: -100px;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 0;
    position: fixed;
    top: 30%;
    width: 470px;
    z-index: 102;
}
.web_dialog_title {
    background-color: #777;
    border-bottom: 2px solid #777;
    color: White;
    font-weight: bold;
    padding: 4px;
}
.web_dialog_title a {
    color: White;
    text-decoration: none;
}
.align_right {
    text-align: right;
}
.brands-icon {
  display: inline-block;
  height: 55px;
  margin: 10px;
  overflow: hidden;
  text-align: center;
  width: 55px;
}


.brands-icon i {
    font-size: 33px;
}
.block-cp_close_container_block {
    border-bottom: 2px solid #797979;
    padding-bottom: 15px;
}

#cpbtnSubmit {
background:#ff6f6f;
color:#fff;
border:none;
padding:5px 10px;
margin-bottom:10px;
}

#cpbtnSubmit:hover {
background:#777;
}

input.cpshow-icon {
border-color:#ff6f6f;
padding:5px 7px;
}


.slider-wrapper.plus .arrow-right-slider:before {
content: "";
}

.slider-wrapper.plus .arrow-left-slider:before {
content: "";
}

#header_slider.owl-theme .owl-controls .owl-page.active span:before{
content: "";
}
